[Stock]
EngineData= 31
ShiftPattern= 0
TurboDataSet= 0
[Street]
EngineData= 32
ShiftPattern= 4
TurboDataSet= 0
[Pro]
EngineData= 36
ShiftPattern= 2
TurboDataSet= 1
[Extreme]
EngineData= 37
ShiftPattern= 7
TurboDataSet= 2
